:root {
	--allow-color: green;
	--warn-color: #ff7300;
	--selected-color: green;
	--block-color: red;
}

div {
	box-sizing:border-box;
}

ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

html {
background-color:#ffffff;
background-repeat:no-repeat;
background-size:cover;/*100% auto;*/
background-position:center center;
background-attachment:fixed;
}

body {
	font-family: sans-serif;
	font-size:10pt;
	color:#2e2e2d;
	margin:0;
	padding:0;
}

body > div.logo {
	width:16em;
	text-align:center;
	position:absolute;
	bottom:0;
	right:0;
	display:none;
}

body > div.logo img {
	width:100%;
}

div#features {
	display:flex;
}

div#features > div.links {
	border:1px solid #000000;
	border-left:none;
	padding:1em;
	width:50%;
	margin:0 auto 0 0;
}

div#features > div.links > ul {
	position:fixed;
	right:50%;
	text-align:right;
	padding-right:1em;
}

div#features > div.links > ul > li {
	padding:0.3em;
}

div#features > div.features {
	border:1px solid #000000;
	border-left:none;
	border-right:none;
	padding:1em;
	width:50%;
	margin:0 0 0 auto;
}

div#features > div.features > div {
	/*display:none;*/
}

div#features > div.features > div:target {
	display:block;
}

div {
	border:none !important;
}
